Issue details for source angelscript/2.35.1+ds-3.1

in pureos/landing all, arm64

Missing dependencies

  • dpkg-dev:arm64 (>= 1.22.5)

    Required by: angelscript
    Version: 2.35.1+ds-3.1
    Type: Source Package